<!DOCTYPE html>
<html>
<head>
    <!-- Standard Meta -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

    <!-- Site Properties -->
    <title>Login</title>

    <link rel="stylesheet" type="text/css" href="lib/Semantic-UI-CSS-master/semantic.min.css">
    <link rel="stylesheet" type="text/css" href="css/custom.css">

</head>

<body>
<div class="ui five column grid">
    <div class="row"></div>
    <div class="column"></div>
    <div class="column"></div>
    <div class="column">
        <form id="login_registration" class="ui form" action="#" method="POST">
            <h3 class="ui dividing header">Connexion</h3>
            <div class="field">
                <label>Email</label>
                <input type="email" name="email" placeholder="Email">
            </div>
            <div class="field">
                <label>First Name</label>
                <input type="password" name="password" placeholder="Password">
            </div>
            <input class="ui button" type="submit" />
        </form>
        <a href="registration.html">Créer un utilisateur</a>
    </div>
</div>
</body>

<script src="./lib/jquery-3.3.1.min.js"></script>
<script src="./lib/Semantic-UI-CSS-master/semantic.js"></script>
<script src="./js/base.js"></script>
<script src="./js/login.js"></script>
</html>
